<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Rest Assured Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b8b9e9">  <td>24/03/08 15:45:49</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_Class_1.executor()[pri:0, instance:TestPackage.Test_Class_1@12359a82]">executor</td> 
  <td>main@948250363</td>   <td></td> </tr>
<tr bgcolor="e7a6b2">  <td>24/03/08 15:45:52</td>   <td>3410</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_Class_2.executor()[pri:0, instance:TestPackage.Test_Class_2@31ff43be]">executor</td> 
  <td>main@948250363</td>   <td></td> </tr>
</table>
